Subject: Re: [PATCH v3 3/5] doc: remove unnecessary rm instances

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 May 2021 11:59:29 +0900

Felipe Contreras <[email-masked]> writes:

> I happen to have at hand a script that ranks the most common trailer
> lines:
>
>  * acked-by: 25% (1945)
>
> Doesn't apply.
>
>  * reviewed-by: 22% (1729)
>
> This does apply, but I'm not confident Jeff would like me to add that.
>
>  * helped-by: 17% (1336)

I actually think people use this one to say "person X gave a
valuable input in the review discussion", which is exactly the case
here, and that was why I wondered you needed to invent a completely
new one.